<?php

use Illuminate\Http\Request;

define('LARAVEL_START', microtime(true));

// Determine if the application is in maintenance mode...
if (file_exists($maintenance = __DIR__ . '/../storage/framework/maintenance.php')) {
    require $maintenance;
}

// Register the Composer autoloader...
// require __DIR__ . '/../vendor/autoload.php';

require __DIR__.'/../../imagine_panel/natureloverstrek.com/vendor/autoload.php';

// Bootstrap Laravel and handle the request...
// $app = require_once __DIR__ . '/../bootstrap/app.php';

$app = require_once __DIR__.'/../../imagine_panel/natureloverstrek.com/bootstrap/app.php';
$app->usePublicPath(__DIR__);

$app->handleRequest(Request::capture());
